using UnityEngine;
using System.Collections;

public class SwitchCamera : MonoBehaviour {
    public Camera copyCamera;
    public bool doSwitch = false;

    void Update() {
        if (doSwitch) {
            Camera.main.transform.rotation = Quaternion.Lerp(Camera.main.transform.rotation, copyCamera.transform.rotation, Time.deltaTime / 3f);
        }
    }

}
